:Base nmplay.HLP>proc4
:Title CallPilot Player
1 Introduktion
2 Oversigt over CallPilot Player=CallPilot_Audio_Player_overview
2 Konfigurere Indstillinger i CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Options
1 Lytte til talemeddelelser
2 Indstille telefonen til at afspille meddelelser=Setting_up_your_telephone_to_play_messages
2 Lytte til en talemeddelelse fra en telefon=Listening_to_voice_in_a_message_with_a_telephone
2 Lytte til en talemeddelelse fra en computer=Listening_to_voice_in_a_message_with_a_computer
1 Afspille talemeddelelser
2 Afspille en gemt talefil fra en telefon=Playing_voice_for_a_message_with_a_telephone
2 Afspille en gemt talefil fra en computer=Playing_a_saved_voice_file_with_a_computer
1 Afspille talemeddelelser
2 Optage og gemme talefiler fra en computer=Recording_voice_for_a_message_with_a_computer
2 Optage og gemme talefiler fra en telefon=Recording_and_saving_voice_files_with_a_telephone
1 Gemme talemeddelelser
2 Gemme en tale- eller lydmeddelelse=Saving_voice_for_a_message
2 Gemme en talefil til ikke-CallPilot-brugere=Saving_a_voice_file_for_non_CallPilot_users
1 Henvisning
2 Oversigt over fanen Konfiguration af IMAP-server=IMAP_Server_Configuration_tab_overview
2 Oversigt over fanen Lyd=Audio_tab_overview
2 Oversigt over fanen Lydstyrke=Volume_Control_tab_overview
